#archivo {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
    z-index: -1;
    outline:0 !important;
}
#archivo + label {
    font-size: 1em;
    font-weight: 700;
    color: white;
    background-color: #add9ff;
    display: inline-block;
    padding: 5px;
}

#archivo:focus + label,
#archivo + label:hover {
    background-color: #00000073;
}
#archivo + label {
	cursor: pointer; /* "hand" cursor */
}
#archivo:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
ion-label{
    color: #add9ff !important;
}
h1{
    color: #add9ff !important;
}

.slide{
    height: 90%;
    width: 100%;
}
ion-card{
    width: 100% !important;
}
img{
    height: 30vh;
}